/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,label,legend,caption{margin:0;padding:0;border:0;}

body {font-family:"helvetica neue",arial,sans-serif;font-size:12px;color:#211922;line-height:18px;background: #F2F2F2 url(../images/bg2.png) repeat;overflow-y:scroll;}

#wrapper{
	clear:both;
	display:block;
	width:100%;
	position:relative;
	top:0px;
	left:0px;	
}

#topHeader{
	width:100%;	
	/*position:fixed;*/
	height:55px;
	top:0px;
	left:0px;
	/*background:#EEE;*/	
	background:#4A6191;
	z-index:103;
	box-shadow: inset 0 1px #fff, 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: inset 0 1px #fff, 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: inset 0 1px #fff, 0 1px 3px rgba(34,25,25,0.4);
}

#topHeaderLog{width:1000px;margin:4px auto;}
.whiteBg{background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);border:1px solid #D3D3D3; -moz-border-radius:3px;-webkit-border-radius:3px;}

#container{
	margin:auto auto auto auto;
	clear:both;
	display:block;
	width:1000px;
}
#topHeader tr{margin:3px auto auto auto;width:1000px;}
#headerText{color:#FFffff;text-shadow:2px 2px 2px #333333;font-family: palatino, "palatino linotype", "book antiqua", serif;width:460px;float:left;}
#hTMain{line-height:26px;font-size:20px;}
#hTSlogan{line-height:18px;font-size:16px;}
#headerOption{width:498px;float:right;}


/* commom classes *********************/

.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
.space{height:1em;}
.listnone{list-style:none;}

.HeaderContainer a{text-decoration:none;}
.HeaderContainer li {position: relative; display: inline; font-size: 13px;}
.HeaderContainer .nav {position: relative; display: inline-block; color: #8A8A8A; text-shadow: 0 1px rgba(102,102,102,0.5);font-weight:bold;}
.HeaderContainer .nav span {position: absolute; background-position: top center; background-repeat: no-repeat;}
.HeaderContainer .nav:hover span {background-position: center;}
.HeaderContainer .nav:active span {background-position: bottom center;}
.HeaderContainer li:hover .nav {color: #221919;}

.HeaderContainer li ul {position: absolute; display: none; width: 140px; background-color: #fff; border-top: 1px solid #cccaca; box-shadow: 0 2px 4px rgba(34,25,25,0.5); -moz-box-shadow: 0 2px 4px rgba(34,25,25,0.5); -webkit-box-shadow: 0 2px 4px rgba(34,25,25,0.5);}
.HeaderContainer li:hover ul {display: block;}
.HeaderContainer li ul li:first-child a {padding-top:10px;}
.HeaderContainer li ul li:last-child a {padding-bottom: 10px;}
.HeaderContainer li ul a {display: block; padding: 5px 10px; text-align: left; font-weight: normal; color: #524d4d;}
.HeaderContainer li ul a:hover {color: #221919; text-decoration: none; background-color: #e1dfdf;}
.HeaderContainer li ul a:active {color: #fff; background-color: #cb2027;}

.HeaderContainer .beforeDivider a {padding-bottom: 10px;}
.HeaderContainer .divider a {padding-top: 10px; border-top: 1px solid #e1dfdf;}


/* Navigation Bar */
#Navigation {float: left; z-index: 105;width:100%;}
#Navigation ul {z-index: 105; top: 24px; left: 0;width:200px;}
#Navigation .nav {height: 29px; padding: 10px 31px 0 9px;}
#Navigation .nav span {top: 18px; right: 14px; width: 7px; height: 6px; background-image: url(../images/downArrow.png);}
#Navigation .nav .PlusIcon {top: 16px; right: 13px; width: 6px; height: 8px; background-image: url(../images/plusIcon.png);}
#Navigation .LoginNav {padding-right: 14px;}

#Navigation li:hover .nav {text-decoration: none; text-shadow: 0 1px rgba(0,0,0,0.3); background-color: #FFF;}
#Navigation li:active .nav {color: #fff; text-shadow: 0 -1px rgba(34,25,25,0.3); background-color: #cb2027;}
#Navigation #UserNav .nav {padding-left: 38px;}
#Navigation #UserNav img {position: absolute; top: 9px; left: 10px; width: 22px; height: 22px; border-radius: 1px; -moz-border-radius: 1px; -webkit-border-radius: 1px; box-shadow: 0 1px 2px rgba(34,25,25,0.3); -moz-box-shadow: 0 1px 2px rgba(34,25,25,0.3); -webkit-box-shadow: 0 1px 2px rgba(34,25,25,0.3);}
#Navigation #UserNav ul {left: auto; right: 0;}



#footer{background:#FCFCFD url(../images/all_bg.png) repeat-x 0px -160px;height:100px;}
#footer #footerGrid{width:750px;margin:auto;text-align:center;padding-top:16pt;}
#footerGrid ul{margin:0px;padding:0px;list-style:none;}
#footerGrid ul li {margin:0px;padding:0px;list-style:none;float:left;}
#footerGrid ul li a{display:block;padding:0px 12px;margin:0px;color:#2B74B3;line-height:16px;text-decoration:none;outline:none;border:none;}
#footerGrid ul li a:hover{text-decoration:none;color:#2B74B3;}
#footerGrid ul li.first{color:#555555;width:200px;text-align:left;padding:0px;}

#mainContentWrapper{width:970px;margin:auto;}

.link{color:#AA0000;text-decoration:none;}
.link:hover{color:#000000;text-decoration:underline;}

.link2{color:#AA0000;text-decoration:none;}
.link2:hover{color:#000000;text-decoration:underline;}
